@font-face {
				font-family: 'Switzer Bold';
				src:url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Bold.woff') format('woff'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Bold.svg#Switzer Bold') format('svg'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Bold.eot'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Bold.eot?#iefix') format('embedded-opentype') ;
				font-weight: normal;
				font-style: normal;
			}@font-face {
				font-family: 'Switzer Semibold';
				src:url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Semibold.woff') format('woff'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Semibold.svg#Switzer Semibold') format('svg'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Semibold.eot'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Semibold.eot?#iefix') format('embedded-opentype') ;
				font-weight: normal;
				font-style: normal;
			}@font-face {
				font-family: 'Switzer Regular';
				src:url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Regular.woff') format('woff'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Regular.svg#Switzer Regular') format('svg'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Regular.eot'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Regular.eot?#iefix') format('embedded-opentype') ;
				font-weight: normal;
				font-style: normal;
			}@font-face {
				font-family: 'Switzer Medium';
				src:url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Medium.woff') format('woff'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Medium.svg#Switzer Medium') format('svg'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Medium.eot'),
				url('https://www.anthony-brangeon-carrelage.fr/wp-content/uploads/2024/04/anthony-brangeon-artisan-carreleur-carreleur-oree-d-anjou-Switzer-Medium.eot?#iefix') format('embedded-opentype') ;
				font-weight: normal;
				font-style: normal;
			}